_id: gviHOerMR8dq7GLG
_key: '!items!gviHOerMR8dq7GLG'
folder: F4gjjlRdF1zLmV9R
img: icons/commodities/biological/eye-lizard-green.webp
name: Cybernetic Eye
system:
  changes:
    - _id: aj4V5bPE
      formula: '2'
      target: skill.per
      type: circumstance
  contextNotes:
    - target: allSavingThrows
      text: +4 resistance bonus on saving throws against blindness or visual effects
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Slot</strong>
      eyes</p><p><strong>Install</strong> DC 28; <strong>Implantation</strong>
      1</p><h3>Description</h3><p>A cybernetic eye can be enhanced by cyber art
      for no additional cost, giving it an unusual color or pattern. When a pair
      of eyes is installed, the user gains a +2 circumstance bonus on Perception
      checks and a +4 resistance bonus on saving throws against blindness or
      visual effects. The bonus on Perception checks stacks with circumstance
      bonuses on Perception checks from other cybernetic sources. A pair of
      cybernetic eyes can be further enhanced by one veemod at a price equal to
      twice the veemod's normal price.</p><p>The listed price, implantation
      value, and install DC are for having two eyes installed. A single
      cybernetic eye costs half the price and half the listed implantation
      value, but a creature must replace all of its eyes to receive the benefits
      above.</p><p><strong>Usage</strong>: Remove changes if only one eye is
      installed</p><h3>Construction</h3><p><strong>Craft</strong> DC 28;
      <strong>Cost</strong> 2,000
      gp</p><p>@UUID[Compendium.pf1.feats.Item.0yDBOWqCLugDCUeW]{Craft
      Cybertech}, cybernetics lab</p>
  implant: 1
  install: 28
  price: 2000
  quantity: 2
  slot: eyes
  sources:
    - id: PZO9272
      pages: '37'
  subType: cybertech
  weight:
    value: 0.5
type: implant

